<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Index</title>
</head>
<body>
    <h1>Page d'accueil</h1>
    <ul>
        <li>
            <a href="client.html">Accéder aux clients</a>
        </li>
        <li>
            <a href="auteur.html">Accéder aux auteurs</a>
        </li>
        <li>
            <a href="livre.html">Accéder aux livres</a>
        </li>
    </ul>
</body>
</html>